Subject: Opsdir last call review of draft-ietf-6man-ra-pref64-07

From: Zitao Wang via Datatracker <[email-masked]>
Date: Mon, 25 Nov 2019 22:21:59 -0800

Reviewer: Zitao Wang
Review result: Ready

I have reviewed this document as part of the Operational directorate’s ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments. Summary: This
document specifies a Neighbor Discovery option to be used in Router
Advertisements to communicate NAT64 prefixes to hosts.